@font-face {
  font-family: 'Montserrat';
  src: url('Montserrat-Regular.ttf');
  font-weight: 400;
}

@font-face {
  font-family: 'Montserrat';
  src: url('Montserrat-Medium.ttf');
  font-weight: 600;
}

@font-face {
  font-family: 'Montserrat';
  src: url('Montserrat-Bold.ttf');
  font-weight: 700;
}

@font-face {
  font-family: 'Montserrat';
  src: url('Montserrat-ExtraBold.ttf');
  font-weight: 900;
}




body, * {
  box-sizing: border-box;
}

body {
    font-family: 'Montserrat', arial, sans-serif !important;
    margin: 0;
    padding: 0;
    border: 0;
    text-decoration: none;
    color: #202020;
    font-size: 16px;
    text-align: left;
    background-color: #f2f2f2;
}

a {
  color: #F9A705;
  text-decoration: none;
}
a:hover {
  color: #537A00;
  text-decoration: none;
}

a.powrot {
  display: inline-block;
  margin: 20px;
  border-radius: 25px;
  color: white;
  border:0;
  border-bottom: 3px solid #6FA931;
  padding: 15px 40px 15px 60px;
  background: url('../pics/back_icon.png') top left no-repeat #82BA31;
  background-position-x: 20px;
  background-position-y: 10px;
}
a.powrot:hover {
  background-color: #6FA931;
  border-bottom: 3px solid #4B7221
}



p,span,div {
  margin: 0px;
  padding: 0px;
}
p {
  margin-bottom:0.8em;
  line-height: 1.7;
}
h1 {color: white; background-color: #9D9F9E; border-bottom: 2px solid #5C5E5D; text-transform: uppercase; font-size: 20px; font-weight: normal; border-radius: 30px; padding: 10px 20px 8px 20px; display: inline-block; margin: 25px 10px 15px 10px; text-align: center;}
h2 {color: #6FA931; text-transform: uppercase; font-size: 25px; font-weight: normal;}
/* styl placeholdera w inputach */
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #C3CDDD;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #C3CDDD;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #C3CDDD;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #C3CDDD;
}

table {
  border-collapse: collapse;
  margin:10px;
  font-size: 13px;
}

table th {
  padding: 0 4px;
}

table td {
  border: 1px solid #c0c0c0;
  padding: 6px;
}

input[type="button"],
input[type="submit"] {
  cursor: pointer;
}

input[type="text"], input[type="password"] {
  padding: 5px 10px;
}

input[type="submit"] {
  border: 0;
  padding: 15px 50px;
  text-transform: uppercase;
  font-weight: bold;
}


.outer_container {max-width: 1600px; margin: 20px auto; }
.header {min-height: 200px; background: url('../pics/bg_shad.png') bottom center no-repeat transparent; padding-bottom:0; margin-bottom:0px;}

.logo {display: block; float: left; margin: 0 10px 20px 10px;;}
.upper_icons {float: right; }
.socials {display: inline-block;}
.socials a {margin-left: 10px;}
.haslo_przewodnie {
  display: inline-block;
  text-align: right;
  margin: 10px 40px 0 20px;
  text-transform: uppercase;
  vertical-align: top;

}
.lang {display: inline-block; margin: 0 10px 0 50px;}
.lang span {display: inline-block; vertical-align:top; margin: 10px 2px; font-size: 14px; color: gray}
.menu_gl {display: block; float: right; margin: 20px 0 20px 0; clear: right;}
.menu_gl img {width: 95%;}

.wspieraj_nas {
 position: fixed;
 top: 51px;
 left: calc(100% - 85px);
 -webkit-transition-duration: 0.3s;
 -moz-transition-duration: 0.3s;
 -o-transition-duration: 0.3s;
 transition-duration: 0.3s;
 z-index:1000;
 width: 150px;
}
.wspieraj_nas:hover {left: calc(100% - 120px);}
.wspieraj_nas p {background: url('../pics/wspieraj_icon.png') top left no-repeat transparent;} 
.wspieraj_nas p a {color: white; font-size: 13px; display: inline-block;  height: 120px; padding: 80px 15px 0 10px; }
 
.jeden_procent {
 position: fixed;
 top: 151px;
 left: calc(100% - 85px);
 -webkit-transition-duration: 0.3s;
 -moz-transition-duration: 0.3s;
 -o-transition-duration: 0.3s;
 transition-duration: 0.3s;
 z-index:1000;
 width: 150px;
}
.jeden_procent:hover {left: calc(100% - 120px);}
.jeden_procent p {background: url('../pics/jeden_procent.png') top left no-repeat transparent;} 
.jeden_procent p a {color: white; font-size: 13px; display: inline-block;  height: 120px; padding: 80px 15px 0 10px; }
 


.pager {
  display:block;
  margin: 20px 0;
  font-size: 90%;
  font-weight: bold;
  
}

.pager .spacer {
  width:15px;
  display:inline-block;
}

.pager .page {
  display:inline-block;
}

.pager .page:not(.current) {
  cursor: pointer;
}

.pager .page:not(.current):hover {
  text-shadow: 1px 1px gray;
  color:red;
}

.pager .page.ellipsis {
  cursor: default;
}

.pager .page.current {
  cursor: default;
  font-weight: bold;
  color:red;
}




/*///////////////////////////////////////////////////////
// Confirm START
///////////////////////////////////////////////////////*/

.confirmdlg_dark_bkg {
  z-index:500;
  background:black;
  opacity:0.3;
}

.confirmdlg {
  background:white;
  min-width: 300px;
  border:1px solid #000;
  -webkit-box-shadow: 10px 10px 12px -2px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 12px -2px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 12px -2px rgba(0,0,0,0.75);
  border-radius: 3px;
  padding:10px;
  margin:0px;
  z-index:501;
  color:black !important;
  font-family: arial, sans-serif !important;
  font-size: 16px !important;
}

.confirmdlg .confirmdlg_title {
  display:block;
  text-align: left;
  font-size: 16px !important;
  font-weight: bold !important;
  margin-bottom:20px;
}

.confirmdlg .confirmdlg_alert {
  display:block;
  text-align: left;
  margin-bottom:20px;
  line-height: 1.4;
}

.confirmdlg .confirmdlg_btns {
  display:block;
  float:right;
  position:relative;
  height:40px;
}

.confirmdlg .confirmdlg_btns .confirmdlg_btn {
  display:inline-block;
  width:auto;
  top:0;
/*  position:absolute; */
  background:white;
  border:1px solid #000;
  border-radius: 3px;
  padding:5px;
  color:black;
  margin-left:10px;
  cursor:pointer;
}

.confirmdlg .confirmdlg_btns .confirmdlg_btn:hover {
  background:#ddd;
}

.confirmdlg .confirmdlg_btns .confirmdlg_btn#btn_no {
/*  right:10px; */
}

.confirmdlg .confirmdlg_btns .confirmdlg_btn#btn_yes {
/*  right:80px; */

  /* focus outline: */
  outline-width: 1px;
  outline-color:rgb(77, 144, 254);
  outline-offset:-1.6px;
  outline-style:auto;
}

/*///////////////////////////////////////////////////////
// Confirm END
///////////////////////////////////////////////////////*/

.result_fader2 { /* styl dla zanikających alertów */
  text-align:center;
  padding:20px 40px;
  color:white;
  font-size:24px;
  background-color:#ff6600;
  border-radius:10px;
  z-index: 2000;
}

.result_fader2.ok {
  background-color:green;
}

.result_fader2.warning {
  background-color:#ff6600;
}

.result_fader2.error {
  background-color:red;
  outline:none;
}

.empty_dymek {
  display:inline-block;
  width:11px;
  height:11px;
  background: none;
  border:0;
  margin:0 5px 0 0;
  padding:0;
}

.dymek_cont {
  position:relative;
  display:inline-block;
  width:11px;
  height:11px;
  overflow:visible;
  background: url('../pics/info.png') no-repeat left top;
  border:0;
  margin:0;
  padding:0;
  margin-left: 5px;
}

.dymek_cont .dymek_inner {
  position:absolute;
  display:none;
  background:none;
  border:none;
  padding-left:15px;
  padding-right:15px;
}

.dymek_cont .dymek_inner.lewy {
  right:0px;
}

.dymek_cont .dymek_inner .dymek_inner_txt {
  background-color:#275794;
  border:1px solid #275794;
  white-space: nowrap;
  cursor:default;
  padding:7px;
  color: white;
  border-radius: 3px;
  font-family:arial, sans-serif;
  font-weight: normal;
  font-size:14px;
  text-decoration: none;
}

.dymek_cont:hover .dymek_inner, .dymek_cont .dymek_inner:hover {
  display:block;
  z-index: 1;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #444;
  opacity: 1; /* Firefox */
}

.error {
  outline:1px solid red;
}

.wait_spinner {
  z-index:200;
  position:absolute;
  background: url('../pics/loading-spinner2.gif') no-repeat center center;
  width:128px;
  height:128px;
}


.modal_dlg_bkg {
  background:white;
  border:1px solid #275794;
  -webkit-box-shadow: 10px 10px 12px -2px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 12px -2px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 12px -2px rgba(0,0,0,0.75);
}

.modal_dlg_bkg .dlg_close_btn {
  width:40px;
  height:40px;
  position: absolute;
  background-color:#30ae24;
  background-position:top left;
  background-repeat:no-repeat;
  background-image: url('../pics/exit.png');
  background-size: 100% 100%;

  opacity:0.5;
  cursor:pointer;
}

.modal_dlg_bkg .dlg_close_btn:hover {
  opacity:1;
}

.modal_dlg_bkg .dlg_close_btn.jeden {
  right:5px;
  top:5px;
}

.modal_dlg_bkg .dlg_close_btn.dwa {
  right:5px;
  bottom:5px;
}

.modal_dlg_bkg .row {
  margin-bottom:5px;
}

.modal_dlg_bkg .row .block {
  display:inline-block;
  margin-right:10px;
  vertical-align: top;
}

.modal_dlg_bkg .readonly {
  background:inherit;
}

.modal_dlg_bkg textarea {
  height:60px;
  width: 300px;
}

.term_form_btn {
  display: inline-block;
  border: 1px solid #F8F8F8;
  padding: 15px;
  border-radius: 5px;
  text-transform:uppercase;
  letter-spacing: 0.1em;
  margin: 0;
  margin-right: 5px;
  cursor: pointer;
  background:#275794;
/*  width: 50px; */
  text-align: center;
  color: white;
  font-weight: bold;
  vertical-align: top;
  -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .25);
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .25);
}
.term_form_btn:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
}


/*///////////////////////////////////////////////////////
// DatePicker START
///////////////////////////////////////////////////////*/

.datepicker {
  background:white;
  border:1px solid #aaa;
  -webkit-box-shadow: 10px 10px 12px -2px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 12px -2px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 12px -2px rgba(0,0,0,0.75);
  padding:5px;
  margin:0px;
}

.datepicker .day_name {
  display:inline-block;
  width:48px;
  margin-right:5px;
  border:1px solid #ffffff;
  text-align: center;
  padding-top:5px;
  font-family: arial, sans-serif !important;
  font-size: 12px;
  font-weight:normal;
  text-decoration: none;
  background:none;
  color:gray;
}

.datepicker .day_name.sunday {
  color:red;
}


.datepicker .row {
  display:block;
  margin:0;
  border:0;
  padding:0;
  margin-right:-5px;
  margin-top: 2px;
  margin-bottom: 2px;
}

.datepicker .row.head {
  position:relative;
  text-align: center;
  font-size:16px;
}

.datepicker .row #arrow_left, .datepicker .row #arrow_right {
  font-size:12px;
  position:absolute;
  top:0;
  color:#bbb;
  cursor:pointer;
}

.datepicker .row #arrow_left:hover, .datepicker .row #arrow_right:hover {
  color:gray;
}

.datepicker .row #arrow_left {
  left:0;
}

.datepicker .row #arrow_left:before {
 margin-right:5px;
 content:url('../pics/arrow_left.png');
 position:relative;
 top:3px;
}
.datepicker .row #arrow_left:hover:before {
 margin-right:5px;
 content:url('../pics/arrow_left_on.png');
 position:relative;
 top:3px;
}

.datepicker .row #arrow_right:after {
 margin-left:5px;
 content:url('../pics/arrow_right.png');
 position:relative;
 top:3px;
}
.datepicker .row #arrow_right:hover:after {
 margin-left:5px;
 content:url('../pics/arrow_right_on.png');
 position:relative;
 top:3px;
}

.datepicker .row #arrow_right {
  right:5px;
}


.datepicker .row:first-child {
  margin-top:5px;
}

.datepicker .days {
  display:inline-block;
  vertical-align: top;
  padding:0;
  margin:0;
  border:none;
  background:none;
  margin-bottom:-5px;
  font-family: arial, sans-serif !important;
  font-size: 12px;
  font-weight:normal;
  text-decoration:none;
}

.datepicker .day {
  display:inline-block;
  width:48px;
  height:21px;
  margin-left:2px;
  margin-right:2px;
  margin-top:1px;
  margin-bottom:1px;
  border:1px solid gray;
  text-align: center;
  padding-top:5px;
  font-family: arial, sans-serif !important;
  font-size: 14px;
  font-weight:normal;
  text-decoration: none;
  border-radius: 2px;
  cursor: pointer;
  background:#ddd;
  color:gray;
}

.datepicker .day.sunday {
  color:red;
}

.datepicker .day.no_day {
  background:none;
}

.datepicker .day.today {
  background:#baf5fe;
}

.datepicker .day.current {
  background:#babafe;
}

.datepicker .day:hover {
  background:#ddf;
}
.datepicker .day.selected {
  background:#ddf;
}

/*///////////////////////////////////////////////////////
// DatePicker END
///////////////////////////////////////////////////////*/

.news_slider {
  width:100%;
  height:440px;
  margin:0 auto;
}

/*///////////////////////////////////////////////////////
// CNewsSlider START
///////////////////////////////////////////////////////*/

/* Rzeczy wymagane do działania START */
.slider_news_outer, .slider_news_outer * {
  margin:0;
  padding:0;
  border:0
}

.slider_news_outer {
  width:100%;
  height:100%;
  position: relative;
  overflow: hidden;
  box-shadow: 5px 5px 6px 2px rgba(150,150,150,0.85);
}

.slider_news_outer .slider_news_out2 {
  height:100%;
  position:absolute;
}

.slider_news_outer .slider_single_news {
  display:inline-block;
  position:absolute;
}
/* Rzeczy wymagane do działania END */

/* Poniżej tej linii można kolorować */
.slider_news_outer .slider_single_news {
  color:black;
  background:white;
  padding:0px;
  margin:0;
}

.slider_news_outer .slider_single_news img {
  position: absolute;
  left:0;
  top:0;
  width:50%;
  height:auto;
}

img.grad {
  /*  To contain the image to the confines of the div  */
  max-width: 100%;
}

.grad {
  max-width: 100%;
  width: 800px;
  margin: auto;
}

.slider_single_news::after {
  display: block;
  position: relative;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0, #fff 100%);
  margin-left: 45%;
  height: 100%;
  width: 5%;
  content: '';
}


.slider_news_outer .slider_single_news .tytul {
  font-family:'Montserrat';
  color: orange;
  font-size: 58px;
  font-weight: 700;
  padding: 20px 20px 50px 0;
  line-height: 1.2;
}
.slider_news_outer .slider_single_news .opis {
  position: absolute;
  left:50%;
  top:10px;
  margin-left:30px;
  margin-right: 50px;
  padding: 20px;
  color: gray;
  line-height: 1.8;
}

.slider_news_outer .slider_single_news .opis .tytul {
  font-weight:bold;
  font-size:140%;
}

.slider_news_outer .slider_single_news .opis .zwiastun {
  font-weight:bold;
  font-size:100%;
}

.slider_news_outer .slider_single_news .opis .tresc {
  font-weight:bold;
  font-size:70%;
}
/*///////////////////////////////////////////////////////
// CNewsSlider END
///////////////////////////////////////////////////////*/


.news_fader {
  width:100%;
  height:350px;
  margin:0 auto;
}


/*///////////////////////////////////////////////////////
// CNewsFader START
///////////////////////////////////////////////////////*/

/* Rzeczy wymagane do działania START */
.fader_news_outer, .fader_news_outer * {
  margin:0;
  padding:0;
  border:0
}

.fader_news_outer {
  width:100%;
  height:100%;
  position: relative;
  overflow: hidden;
  box-shadow: 5px 5px 6px 2px rgba(150,150,150,0.85);
}

.fader_news_outer .fader_news_out2 {
  width:100%;
  height:100%;
  position:absolute;
}

.fader_news_outer .fader_single_news {
  display:inline-block;
  position:absolute;
  width:100%;
  height:100%;
  left:0;
  top:0;
}
/* Rzeczy wymagane do działania END */

/* Poniżej tej linii można kolorować */
.fader_news_outer .fader_single_news {
  color:black;
  background:white;
  padding:0 0 0 2px;
  margin:0;
}

.fader_news_outer .fader_single_news img {
  position: absolute;
  left:0;
  top:0;
  width:50%;
  height:auto;
}

img.grad {
  /*  To contain the image to the confines of the div  */
  max-width: 100%;
}

.grad {
  max-width: 100%;
  width: 800px;
  margin: auto;
}

.fader_single_news::after {
  display: block;
  position: relative;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0, #fff 100%);
  margin-left: 45%;
  height: 100%;
  width: 5%;
  content: '';
}


.fader_news_outer .fader_single_news .tytul {
  color: orange;
  font-size: 32px;
  padding: 20px 20px 20px 0;
  line-height: 1.2;
}
.fader_news_outer .fader_single_news .opis {
  position: absolute;
  left:50%;
  top:10px;
  margin-left:30px;
  margin-right: 50px;
  padding: 20px;
  color: gray;
  line-height: 1.8;
}

.fader_news_outer .fader_single_news .opis .tytul {
  font-weight: 900;
}

.fader_news_outer .fader_single_news .opis .zwiastun {
}

.fader_news_outer .fader_single_news .opis .zwiastun a {
  display: inline-block;
  margin: 10px 0 10px 0;
  border-radius: 5px;
  background: #F1970B;
  color: white;
  border:0;
  border-bottom: 1px solid #BE771B;
  padding: 8px 20px;
}

/*///////////////////////////////////////////////////////
// CNewsFader END
///////////////////////////////////////////////////////*/


.enter {text-align: center;}
#login_form {text-align: center; display: inline-block;}
#login_form td {border: 0;}

div.plik {
  display: table;
  margin: 20px;
  border-radius: 10px;
  color: white;
  border:0;
  border-bottom: 3px solid #ED691E;
  padding: 20px 40px 20px 60px;
  background: url('../pics/download_icon.png') top left no-repeat #F39911;
  background-position-x: 15px;
  background-position-y: 15px;
}
div.plik a {
  color: white;
}
div.plik a:hover {
  color: white;
}
div.plik:hover {
  background-color: #ED691E;
  border-bottom: 3px solid #B54C17;
}


div.link {
  display: table;
  margin: 20px 40px 20px 20px;
  border-radius: 10px;
  color: white;
  border:0;
  border-bottom: 3px solid #26284E;
  padding: 20px 40px 20px 60px;
  background: url('../pics/link_icon.png') top left no-repeat #375A90;
  background-position-x: 15px;
  background-position-y: 15px;
}
div.link a {
  color: white;
}
div.link a:hover {
  color: white;
}
div.link:hover {
  background-color: #ED691E;
  border-bottom: 3px solid #B54C17;
}

.content_pad {padding: 0 30px;}

.show_mobile {display: none}
.show_desktop_inline {display: inline}
.show_desktop_table {display: table}

#stopka {
  text-align: center;
  min-height: 50px;
  margin: 20px;
}

.copy {margin-top: 20px; font-size: 80%}

.news_movie {width: 800px; height: 533px; margin: 20px 0; }

.rklmy_na_glownej {
  display:block;
  margin:auto;
  background: white;
  text-align: center;
  padding: 0;
}

.rklmy_na_glownej .rklma {
  display:inline-block;
  cursor:pointer;
  margin:0 20px;
  vertical-align: middle;
}

.rklmy_na_glownej .rklma img {
  width:60%;
  height:auto;
  margin: 15px 0px;
}

.container_footer_front {width: 100%; background-color: white; box-shadow: 3px 5px 7px 10px rgba(150,150,150,0.75); margin-top: 60px;}
.container_footer_pad {max-width: 1200px; padding: 20px; margin: 0 auto; text-align: center;}

/*///////////////////////////////////////////////////////
// CHeaderLangs START
///////////////////////////////////////////////////////*/
.header_lang_cont {
  display:inline-block;
  position:relative;
  font-size: 11px;
  margin: 0 40px 0 5px;
  min-width: 120px;
}

.header_lang_cont .header_lang {
  cursor:pointer;
}

.header_lang_cont .header_lang:hover {
  text-decoration: underline;
}

.header_lang_cont .all_langs {
  position:absolute;
  right:0;
  z-index:9999;
  text-align: right;
  background:orange;
  font-size: 10px;
}

.header_lang_cont .all_langs .lang {
  display:inline-block;
  width:100%;
  background:orange;
  border-top:1px solid #eee;
  margin:0;
  padding:10px;
  cursor:pointer;
  text-align: center;
}

.header_lang_cont .all_langs .lang:hover {
  background:#a0a0a0;
  text-decoration: none;
  color: white;
}
/*///////////////////////////////////////////////////////
// CHeaderLangs END
///////////////////////////////////////////////////////*/

.sharethis_pad{padding: 0 0 15px 0}
.img_align_left {float: left; padding: 5px 20px 10px 0} 
.img_align_right {float: right; padding: 5px 0 10px 20px} 

@media screen and (max-width:1700px) {
 .wspieraj_nas {
 position: fixed;
 top: 10px;
 left: calc(100% - 70px);
 -webkit-transition-duration: 0.3s;
 -moz-transition-duration: 0.3s;
 -o-transition-duration: 0.3s;
 transition-duration: 0.3s;
 z-index:1000;
 width: 100px;
}
.wspieraj_nas:hover {left: calc(100% - 100px);}
.wspieraj_nas p {background: url('../pics/wspieraj_icon.png') top left no-repeat transparent; background-size: 100px 80px;} 
.wspieraj_nas p a {color: white; font-size: 10px; display: inline-block;  height: 80px; padding: 50px 15px 0 10px; }
}

figure.image {
    display: block;
    margin-block-start: 10px;
    margin-block-end: 10px;
    margin-inline-start: 0;
    margin-inline-end: 0;
}


@media screen and (max-width:1024px) {
 .menu_gl {display: block; margin-right: 50px; width: calc(100% - 210px); float: right; margin-top: 10px}
 .upper_icons {display: block; margin-right: 0px; width: calc(100% - 170px); float: right; }
 .haslo_przewodnie {margin: 0 0 20px 0; display: block; clear: both; float: none; text-align: left;}

.news_fader {
  height: 260px;
}
.fader_news_outer .fader_single_news img {
}

 .fader_news_outer .fader_single_news .opis .tytul {
  font-weight: 900;
  font-size: 120%;
  padding: 10px 0;
}

.fader_news_outer .fader_single_news .opis .zwiastun {
  font-size:80%;
  line-height:1.5;  
}

figure.image img {max-width: 900px}

}

@media screen and (max-width:767px) {
 .logo {margin: 0 15px;}
 .logo img {width: 90px}
 .upper_icons {float: right; width: calc(100% - 120px);}
 .haslo_przewodnie {text-align: left; margin-left: 0px; margin-bottom: 20px; font-size: 80%}
 .header {margin-bottom: 30px;}
 .header_lang_cont {margin: 0}
 .socials {float: none; margin: 0 5px 0 0;}
 .socials img {width: 30px}
 .container_front {padding: 10px;}
 .wspieraj_nas {top: 50px;}

 .lang {padding: 10px 10px  0 10px; margin: 0}
 .lang img {width: 30px}
 
 .lang span {}
 .menu_gl {margin: 0; padding: 0; margin-top: 10px; width: 100%}
 .cover_img .val {margin: 0 auto;  text-align: center;}
 .cover_img .val img {width: 100%; }
 h1 {margin: 0 10px 20px 10px}
 h2 {margin-right: 20px;}
 h3 {margin: 0 10px 10px 10px; text-align: center}
 a.powrot {font-size: 80%;}
 .row.tresc{margin: 20px}
 .row.tresc li {padding: 6px 0; line-height: 1.5;}

.news_fader  {
  min-height: 450px;
  margin-bottom: 10px;
  margin-top: 0px;
}

.news_movie {width: 100%; margin: 0; padding: 0;}

.show_mobile {display: inline}
.show_desktop_inline {display: none}
.show_desktop_table {display: none}

.fader_news_outer {
  max-height: 500px;
}
.fader_news_outer .fader_single_news img {
  left:0;
  top:0;
  width:100%;
  height:auto;
}

.fader_single_news::after {
  display: block;
  position: relative;
  background-image: none;
  margin-left: 0;
  margin-top: 200px;
  width: 100%;
  height: 20%;
  content: '';
}

.fader_news_outer .fader_single_news .opis {margin: 0; padding: 20px; left: 0; width: 100%; margin-top: 220px; font-size: 13px; }

.fader_news_outer .fader_single_news .opis .tytul {
  font-weight: 900;
  font-size: 140%;
  padding: 10px 0;
}

.fader_news_outer .fader_single_news .opis .zwiastun {
  font-size:100%;
  line-height:1.5;  
}

div.link {
  margin: 10px 20px 10px 0;
  padding: 10px 20px 10px 50px;
  background-position-x: 10px;
  background-position-y: 5px;
}

div.plik {
  margin: 10px 20px 10px 0;
  padding: 10px 20px 10px 50px;
  background-position-x: 10px;
  background-position-y: 5px;
}

.rklmy_na_glownej .rklma {
    display:inline;
    cursor:pointer;
    margin:20px 25px;
    vertical-align: middle;
  }
  
  .rklmy_na_glownej .rklma img {
    width:30%;
    height:auto;
    margin: 2px 0px;
  }

figure.image img {width: 100%}

}

iframe.googlemap {
  width:600px;
  height:450px;
  border:1px solid #e0e0e0;
  margin: 20px 0;
}

#cookies {
    position: fixed;
    bottom: 0;
    width:100%;
    margin-bottom: 0px;
    background:#e0e0e0;
    font-size:12px !important;
    text-align:center;
    padding: 10px;}

.alert-box_cookies{
    padding:15px;
}
.alert-box_cookies p{
    margin:0;
}
#cookies .close {float: right; color: red; font-size: 180%}
